RubyGems Navigation menu

intacct_ruby 1.4.0

Allows for multi-function API calls, the addition of custom fields, and more. All in an easy-to-use package!

Versiones:

  1. 2.0.0 - May 21, 2018 (10 KB)
  2. 1.8.2 - March 20, 2018 (20 KB)
  3. 1.8.1 - March 19, 2018 (20 KB)
  4. 1.8.0 - March 08, 2018 (20 KB)
  5. 1.7.0 - August 11, 2017 (20 KB)
  6. 1.4.0 - May 16, 2017 (20 KB)
Mostrar todas las versiones (18 total)

dependencias de Runtime (1):

  • builder >= 3.0.4, ~> 3.0
  • dependencias de Development (6):

  • bundler ~> 1.13
  • mocha ~> 0.13.3
  • nokogiri >= 1.6.8, ~> 1.6
  • pry-byebug >= 3.4.2, ~> 3.4
  • rake ~> 10.0
  • rspec ~> 3.0
  • Propietarios:

    Autores:

    • Jeremy Zornow

    SHA 256 checksum:

    709639ebde4eb38d2c581325de20af2735d64e1bd0c56bb979d2794d7733c54e

    Total de descargas 14.083

    Para esta versión 535

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 1.9.3

    Enlace: